Bug 77812 - port update xppaut
Summary: port update xppaut
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Volker Stolz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-02-20 23:10 UTC by Stephen Montgomery-Smith
Modified: 2005-04-11 20:37 UTC (History)
0 users

See Also:


Attachments
file.diff (3.64 KB, patch)
2005-02-20 23:10 UTC, Stephen Montgomery-Smith
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Stephen Montgomery-Smith 2005-02-20 23:10:17 UTC
science/xppaut version update
Comment 1 Volker Stolz freebsd_committer 2005-02-21 08:28:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->vs

Handle this one. 

Could you please check why it's always using 'gcc' for part of the 
build instead of the value from $CC despite your patch?
Comment 2 Volker Stolz freebsd_committer 2005-04-11 20:36:41 UTC
State Changed
From-To: open->closed

Committed with modifications, thanks!